summaryrefslogtreecommitdiffstats
path: root/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'build.sh')
-rwxr-xr-xbuild.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/build.sh b/build.sh
index 5765aa11..249e6e53 100755
--- a/build.sh
+++ b/build.sh
@@ -64,7 +64,7 @@ function download_git()
function download_url()
{
rm -f $CACHE_DIR/$1.md5
- curl --connect-timeout 10 -o $CACHE_DIR/$1.md5 $2.md5 2>/dev/null
+ curl --connect-timeout 10 -o $CACHE_DIR/$1.md5 $2.md5 2>/dev/null || true
if [[ -f $CACHE_DIR/$1 ]]; then
local_md5=`md5sum $CACHE_DIR/$1 | cut -d ' ' -f 1`
repo_md5=`cat $CACHE_DIR/$1.md5 | cut -d ' ' -f 1`